@charset "UTF-8";
* {	margin: 0px; padding-left: 0px;}
body{margin: 0px;padding: 0px; height: auto;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
a { bblr:expression(thisthis.onFocus=this.blur());/*IE使用*/ outline-style:none;/*FF使用*/ }
a:link { text-decoration: none; border:none;cursor:pointer;text-shadow: none;color: #6d6d6d;}
a:visited { text-decoration: none; text-shadow: none; color: #6d6d6d;}
a:hover { text-decoration: none; text-shadow: none; color: #6d6d6d;}
a:active { text-decoration: none;text-shadow: none; color: #6d6d6d;}
a:-webkit-any-link{	text-decoration: none;}
a:-webkit-any-link:active{	text-decoration: none;}
ul{
	list-style: none;
}
p
{
 line-height:18px;
}
/* home */
.clear{
	clear: both;
}
.store_page{
	width: 650px;
	height: 600px;
	margin:0 auto;
	font-size:14px;
	color:#000000;
}
.store_header{
	height:76px;
	padding:24px 32px 0 32px;
}
.header_left{
	width:500px;
	float: left;
}
.header_item{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #a5a5a5;
	letter-spacing: 1px;
	line-height:24px;
}
.header_item span{
	color:#666666;
}
.header_text{
	font-size: 16px;
	color:#339933;
	margin-top:18px;
	font-weight: normal;
}
.header_text span{
	vertical-align:super;
	font-size:11px;
	text-decoration: none;
}
.header_about{
	font-size: 13px;
	color:#252c4c;
}
.header_about ul{
	height:40px;
	margin-top:7px;
	line-height:36px;
}
.header_lia{
	float:left;
	height:24px;
	padding-top:6px;
}
.header_lib{
	float:left;
	padding-left:18px;
	color:#339933;
	font-size: 16px;
}
.header_lic{
	padding-left:12px;
	float:left;
}
.header_right{
	float: right;
}
.header_right a:hover{
	opacity: 1;
	filter: alpha(opacity=100);
}
.store_home_content{
	padding:0 32px 0 32px;
}
.home_title{
	padding-top:1px;
	font-size: 15px;
	color:#666666;
	line-height:20px;
	font-weight: normal;
}
.home_title span{
	vertical-align:super;
	font-size:11px;
	text-decoration: none;
}
.home_retailer{
	padding-top:12px;
}
.home_retailer ul li{
	width:280px;
	height:72px;
	padding-top:2px;
	margin: 0 16px 8px 0;
	float: left;
	background: #ffffff;
	border: 1px solid #cbcbcb;
	text-align:center;
}
.home_retailer ul li a{
	cursor:pointer;
	width: 100%;
}
.home_retailer ul li a img{
	margin: 0 auto;
	display: block;
}
.store_content{
padding:5px 32px 0px 32px;
}
.store_allproduct{
	width:583px;
	height: 262px;
	overflow-x: hidden;
}
.store_box{
	width:558px;
	border: 1px solid #cbcbcb;
}
.store_box_top{
	margin-bottom: -2px;
	width: 558px;
	z-index: 10;
	position: relative;
	border: 1px solid #cbcbcb;
	border-bottom:0px;
	background:#f9f9f9;
	background:-moz-linear-gradient(top,#eeeeee,#fefefe);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#eeeeee), to(#fefefe));
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#eeeeee, endColorstr=#fefefe);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#eeeeee, endColorstr=#fefefe)";
}
.store_box_top ul{
	width: 100%;
	border-bottom:1px solid #cbcbcb;
}
.store_box_lia{
	width:93px;
	height: 24px;
	float: left;
	line-height:24px;
	text-align: center;
	cursor: pointer;
	font-size:12px;
	color: #339933;
}
.store_box_lib{
	width:93px;
	height: 24px;
	float: left;
	color: #ffffff;
	background:#548a4c;
	background:-moz-linear-gradient(top,#84ad5f,#427e4a);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#84ad5f), to(#427e4a));
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#84ad5f, endColorstr=#427e4a);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#84ad5f, endColorstr=#427e4a)";
}
.store_cate_text{
	padding: 5px 10px;
	margin-bottom:-2px;
	font-size:11px;
	color:#666666;
	border-bottom:1px solid #968a6b;
}
.store_offer{
	font-size:11px;
	font-weight:bold;
	color:#e30613;
}
.store_box_down{
	height: 1px;
	margin-top: -1px;
	background: #cbcbcb;
	width: 560px;
	z-index: 10;
	position: relative;
}
.store_box_cp{
	margin-bottom: 20px;
}
.store_box_img img{
	padding-left: 5px;
	z-index:-10;
	margin-right:10px;
}
.store_box_title{
	width:538px;
	padding: 8px 10px 8px 10px;
	font-size:11px;
	color:#339933;
	border-top:1px solid #776d55;
	border-bottom:1px solid #776d55;
}
.store_box_title span{
	font-weight: bold;
	color:#2f4567;
}
.store_box_title2{
	padding:8px 25px 8px 25px;
	font-size:13px;
	font-weight: bold;
	color:#2f4567;
	border-top: 1px solid #968a6b;
	margin-top:24px;
}
.store_proname{
	font-size:11px;
	color:#666666;
}
.store_proprice{
	font-size:11px;
	font-weight: bold;
	color:#e30613;
}
.store_pro01{
	font-size:11px;
	font-weight: bold;
	color:#2f4567;
}
.store_pro02{
	color:#ff0000;
	font-size:11px;
	font-weight: bold;
	color:#cc0000;
}
.store_pro03{
	font-size:11px;
	color:#999999;
}
.store_pro04{
	padding-top:10px;
	font-size:10px;
	width:450px;
	line-height:12px;
}
.sch_pro_qty{
	width:62px;
	height:22px;
	margin-left:5px;
	background:url(../../images/pc/nicorette/selection_bg.png) no-repeat;
	cursor:pointer;
}
.sch_input_qty{
	width:16px;
	height:22px;
	line-height:22px;
	border: 0px;
	padding:0;
	margin:0;
	text-align:center;
	background:none;
}
.store_tobasket{
	height:48px;
}
.store_botton{
	width: 200px;
	height: 24px;
	float: right;
	margin:12px 32px 0 0;
	background-color: #548a4c;
	background: -moz-linear-gradient(top,#84ad5f,#427e4a); /* FF3.6+ */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#84ad5f), to(#427e4a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,#84ad5f,#427e4a); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,#84ad5f,#427e4a); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,#84ad5f,#427e4a); /* IE10+ */
	background: linear-gradient(top,#84ad5f,#427e4a); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84ad5f', endColorstr='#427e4a',GradientType=0 ); /* IE6-8 */
	filter: none\9\0;/*ie9*/
}
.store_botton ul li{
	margin: 0 auto;
	text-align: center;
	line-height: 24px;
	height: 24px;
	font-size:11px;
	color:#ffffff;
}
.store_botton ul li img{
	float: right;
	margin-right: 10px;
	padding-top: 7px;
}
.store_botton_basket{
	width: 194px;
	height: 24px;
	margin:0 auto;
	background-color: #548a4c;
	background: -moz-linear-gradient(top,#84ad5f,#427e4a); /* FF3.6+ */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#84ad5f), to(#427e4a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,#84ad5f,#427e4a); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,#84ad5f,#427e4a); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,#84ad5f,#427e4a); /* IE10+ */
	background: linear-gradient(top,#84ad5f,#427e4a); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84ad5f', endColorstr='#427e4a',GradientType=0 ); /* IE6-8 */
	filter: none\9\0;/*ie9*/
}
.store_botton_basket ul li{
	margin: 0 auto;
	text-align: center;
	line-height: 24px;
	height: 24px;
	font-size:11px;
	color:#ffffff;
}
.store_botton_basket ul li img{
	float: right;
	margin-right: 10px;
	padding-top: 7px;
}
.where_to_buy_wrap .store_page{
	height: auto;
	padding-bottom: 25px;
}
.home_footer{
	padding:6px 32px 0 32px;
	font-size: 9px;
	color: #1b1b1b;
	line-height:10px;
}
.footer_ess{
	width: 290px;
	float:left;
	color:#666666;
}
.footer_ess span{
	vertical-align:super;
	font-size:4px;
	text-decoration: none;
}
.home_footer .footer_info {
	width: 100%;
}
.home_footer .footer_info h6 {
	font-size:9px;
	line-height: 10px;
	color: #339933;
	margin-bottom: 2px;
}
.home_footer .footer_info p {
	font-size: 9px;
	line-height: 10px;
	padding: 0;
	margin-bottom: 10px;
	float: none;
}
.footer_about{
	width: 280px;
	float:right;
	color:#666666;
}
.footer_about span{
	color:#339933;
	font-weight: bold;
}
.footer_logo{
	margin-top:12px;
	text-align: right;
}
/* ------------------------------------------------------------
	                         New Account
------------------------------------------------------------ */
.new_acc_page{
	width:650px;
	height:207px;
	margin:0 auto;
}
.new_header{
	padding-top:12px;
}
.new_title{
	font-size: 18px;
	color:#339933;
	line-height:32px;
	float:left;
}
.new_retailer_logo{
	width:100px;
	margin: -3px 0 0 0;
	float:left;
}
.new_item{
	font-size: 11px;
	font-weight: bold;
	color: #a5a5a5;
	line-height:36px;
}
.new_item span{
	color:#666666;
}
.new_header_close{
	padding:8px 0 0 23px;
}
.new_content{
	padding-top:15px;
	color: #666666;
}
.new_account_left{
	width: 260px;
	padding:0 0 0 27px;
	float: left;
}
.new_account_left ul {
	height:26px;
}
.new_account_left ul li{
	float: left;
}
.item_title{
	width:84px;
	text-align: right;
	font-size: 12px;
	line-height: 24px;
	margin-right:5px;
}
.new_input{
	width:153px;
	height:20px;
	padding:0 5px;
	font-size: 11px;
	color: #999999;
	text-align:left;
	border: 1px solid #9b9b9b;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}
.new_text{
	padding: 5px 0 14px 0;
	font-size: 9px;
	color:#929292;
}
.new_notice{
	text-align:right;
	font-size: 9px;
	color:#545454;
	margin-left: 15px;
}
.new_slt{
	margin-right:3px;
}
.new_account_right{
	width: 310px;
	height: 50px;
	padding:0 52px 0 0;
	float: right;
}
.new_account_right ul {
	height:26px;
}
.new_account_right ul li{
	float: left;
}
.item_radio{
	padding-top:5px;
	margin-right:5px;
	font-size: 12px;
}
.new_tks ul li{
 text-align: center;
 color: #252c4c;
}
.bsk_con{
	height:80px;
	margin-top: 35px;
	margin-bottom:6px;
}
.bsk_con_single{
	font-size: 11px;
}
.bsk_con_single img{
	cursor: pointer;
}
.bsk_pro_name{
	font-size:11px;
	color: #666666;
}
.bsk_pro_qty{
	padding-left:5px;
	font-size:11px;
	color: #9a9a9a;
}
.bsk_total{
	border-top:1px solid #c8c8c8;
	border-bottom:1px solid #c8c8c8;
}
.bsk_total ul{
	height:33px;
	font-weight: bold;
}
.bsk_total2{
	border-top:1px solid #c8c8c8;
}
.bsk_total_title{
	font-size: 11px;
	color:#666666;
	float:left;
	line-height: 33px;
}
.bsk_total_price{
	font-size: 11px;
	color:#666666;
	float: right;
	line-height: 33px;
	padding-right:42px;
}
.bsk_login{
	padding-top:27px;
}
.bsk_login ul li{
	text-align: center;
	height:30px;
}
.bsk_login_text ul li{
	height:12px;
	color: #1b1b1b;
	font-size: 9px;
}
.bsk_create_text{
	font-size: 9px;
	color:#666666;
	line-height: 12px;
}
.errors_con{
	width:450px;
	height: 211px;
	text-align: center;
	background: #ffffff;
	margin: 0 auto;
}
.errors_con ul li{
	height:30px;
}
.basket_con_lodding{
	z-index:888;
}
.basket_con_text{
	position:absolute;
	padding-top:82px;
	width:450px;
	height:50px;
	z-index:1000;
	text-align:center;
	color:#ffffff;
	font-style:normal;
	font-size:16px;
	line-height:20px;
}

/* ------------------------------------------------------------
	                            button
------------------------------------------------------------ */
.store_btn{
	width: 84px;
	height:24px;
	line-height:24px;
	text-align: center;
	cursor: pointer;
	font-size:11px;
	color: #ffffff;
	background:#548a4c;
	background:-moz-linear-gradient(top,#84ad5f,#427e4a);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#84ad5f), to(#427e4a));
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#84ad5f, endColorstr=#427e4a);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#84ad5f, endColorstr=#427e4a)";
}
.new_close_btn{
	width: 55px;
	height:20px;
	line-height:20px;
	text-align: center;
	cursor: pointer;
	font-size:11px;
	color: #ffffff;
	background:#548a4c;
	background:-moz-linear-gradient(top,#84ad5f,#427e4a);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#84ad5f), to(#427e4a));
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#84ad5f, endColorstr=#427e4a);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#84ad5f, endColorstr=#427e4a)";
}
.new_brown_btn{
	width: 69px;
	height:24px;
	line-height:24px;
	text-align: center;
	cursor: pointer;
	z-index: 10;
	position: relative;
	font-size:11px;
	color: #ffffff;
	background:#548a4c;
	background:-moz-linear-gradient(top,#84ad5f,#427e4a);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#84ad5f), to(#427e4a));
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#84ad5f, endColorstr=#427e4a);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#84ad5f, endColorstr=#427e4a)";
}
.new_brown_btn span{
	padding-left: 15px;
	float: left;
}
.new_brown_btn img{
	float: right;
	margin-right: 10px;
	padding-top: 7px;
}
.new_brown_btn02{
	width: 69px;
	height:24px;
	line-height:24px;
	text-align: center;
	cursor: pointer;
	font-size:11px;
	color: #ffffff;
	background:#548a4c;
	background:-moz-linear-gradient(top,#84ad5f,#427e4a);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#84ad5f), to(#427e4a));
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#84ad5f, endColorstr=#427e4a);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#84ad5f, endColorstr=#427e4a)";
}

/* ------------------------------------------------------------
	                     terms
------------------------------------------------------------ */

.blowfish_term_header{
	width:650px;
	height:80px;
}
.terms_content{
	width: 630px;
	height:447px;
	padding:10px 5px 10px 15px;
	font-size: 12px;
}
.terms_content_title{
	height:37px;
	line-height:37px;
	font-size: 12px;
	font-weight:bold;
	color:#000000;
}
.terms_text{
	width:620px;
	height:410px;
	overflow:auto;
}
.terms_text h3{
	color:#000000;
}
.terms_text span{
	margin-top:10px;
	color:#e82d50;
	text-decoration: underline;
	font-size: 13px;
	line-height:30px;
}
.terms_text_d01 span{
	color:#000000;
	text-decoration: none;
}
.sch_footer{
	width:364px;
	height:23px;
	line-height:20px;
	margin:0 auto;
	margin-top:23px;
	margin-left:15px;
	padding:7px 0 0 12px;
	color:#ffffff;
	font-size:9px;
	background:url(../../images/pc/nicorette/footer_bg02.png) top no-repeat;
}
.sch_footer img{
	padding-top:2px;
	display: block;
	height:14px;
	float:left;
	margin-right:5px;
}
.sch_footer span{
	text-decoration:underline;
	cursor: pointer;
}
.input_btn04{
	width:100px;
	height:26px;
	padding:0;
	font-weight:bold;
	font-size: 12px;
	cursor: pointer;
	color: #ffffff;
	text-align:center;
	border:1px solid #e3e1e1;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	background:#454545;
}

/* ------------------------------------------------------------
	                        thanks
------------------------------------------------------------ */

.store_thanks{
	padding-top:4px;
	color:#666666;
}
.store_thanksli01{
	font-size: 11px;
	font-weight: bold;
	color: #252c4c;
	letter-spacing: 1px;
	heihgt:20px;
	line-height:20px;
	float:right;
	padding-right:20px;
}
.store_thankslia{
	font-size: 17px;
	line-height:26px;
	color:#339933;
}
.store_thankslib{
	padding-top:14px;
	font-size: 12px;
	line-height:14px;
}
.store_thankslic{
	padding-top:16px;
	margin: 0 auto;
	text-align: center;
	height:90px;
}
.store_thankslid{
	padding-top:18px;
	font-size: 9px;
	line-height:12px;
	color:#666666;
	height:54px;
}
.store_thankslid span{
	font-size: 9px;
	font-weight:bold;
	line-height:15px;
}
.store_thankslie{
	padding-top:16px;
	font-size: 12px;
	line-height:15px;
}
.store_thankslif{
	padding-top:10px;
	margin: 0 auto;
	text-align: center;
	height:80px;
}
.store_xina{
	margin-top:15px;
	height: 1px;
	background: #968a6b;
	margin-bottom:10px;
}
.store_xinb{
	margin-top:10px;
	height: 1px;
	background: #968a6b;
	margin-bottom:31px;
}
/* ------------------------------------------------------------
	                        help
------------------------------------------------------------ */
.help_content{
	width: 595px;
	height:348px;
	padding:5px 32px 0px 32px;
	font-size: 12px;
}
.help_text{
	width:584px;
	height:345px;
	font-size: 12px;
	overflow:auto;
}
.help_text h3{

}
.help_text01{
	margin-left:-14px;
	color:#548A4C;
	font-size: 12px;
	line-height:20px;
	text-decoration: underline;
}
.help_text_li{
	padding-top:8px;
	margin-left:-14px;
}
.help_text_d01{
	padding-left: 8px;
	line-height: 15px;
	font-size: 12px;
}
.help_text_d01 span{
	text-decoration: underline;
	line-height:20px;
}
.help_text_d01{
	padding-left:15px;padding-top:5px;
}
.help_text_d01 ul{
	list-style:disc;
	padding-top:5px;
}
.help_text_d01 ul li{
	padding-left: 0px;
	width:545px;
	max-width:555px;
}
.help_text_d01 ul li span{
	color:#548A4C;
	text-decoration: underline;
}
.help_back_top{
	cursor:pointer;
	text-decoration:underline;
}
